<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <link rel="stylesheet" href="/sign-in.css">
    <title>Document</title>
</head>
<body>
    <!--{{>header}}
    {{text}}
   
  {{>footer}}-->
  	<nav>
		<h4>{{text}}</h4>
		<ul>
			<li><a href="/">HOME</a></li>
			<li><a href="/help">HELP</a></li>
    
		</ul>
	</nav>

</body>
</html>